Get Agent Calendar Available Slots#
Get available appointment slots for an agent's configured calendar (GHL, Rizler, or Calendly)..
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
agent_idstringpathrequired
Public agent id from List Agents
timezonestringbody
max 100. may be null
curl --request POST \
--url https://app.rizzdial.com/api/ai/agent/v2/manage/advanced/functions/calendar/agent_123/available-slots \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{"timezone":"value"}'successboolean
true when the call succeeds. Some list responses use status: success instead
dataobject
The saved record, or the list of records